View Single Post
Old 12-30-05, 05:15 PM   #3
kgroombr
Using Linux Since 1995
 
Join Date: Sep 2002
Posts: 130
Default Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5

At first it looks like the versions of your running kernel and source are different, but the message is pretty obvious that you have a legacy nvidia card that is no longer supported by newer drivers.

Ken
__________________
Kenton A. Groombridge
kgroombr@comcast.net
http://home.comcast.net/~kgroombr/
kgroombr is offline   Reply With Quote